## wokkel 0.6.3

=== debian/changelog ===
wokkel (0.6.3-4) unstable; urgency=low

  * debian/control:
    - Remove python:Breaks
    - Fix typo in description, thanks Simon Kainz (Closes: #636585)
  * Bump Standards-Version to 3.9.2 (no changes)
  * Bump Debhelper compat level to 8

 -- Angel Abad <angelabad@gmail.com>  Sun, 07 Aug 2011 13:07:45 +0200

wokkel (0.6.3-3) unstable; urgency=low

   * Team upload.
   * Rebuild to add Python 2.7 support

 -- Piotr Oarowski <piotr@debian.org>  Sun, 08 May 2011 16:45:45 +0200

wokkel (0.6.3-2) unstable; urgency=low

  * Switch to dh_python2
    - debian/control:
      + Remove python-support from B-D-I
      + Bump minimun python-all version to 2.6.6-3
      + Add Breaks: python:Breaks
      + Add X-Python-Version: >= 2.4
    - debian/rules
      + Add --with python2 to rules
    - debian/pyversions: Remove file
  * Bump Standards-Version to 3.9.1 (no changes)
  * Switch to dpkg-source format 3.0 (quilt)

 -- Angel Abad <angelabad@gmail.com>  Tue, 08 Feb 2011 11:46:35 +0100

wokkel (0.6.3-1) unstable; urgency=low

  * Initial release (Closes: #535829)

 -- Angel Abad <angelabad@gmail.com>  Sun, 04 Oct 2009 16:37:58 +0200
