=== debian/control ===
Source: wokkel
Section: python 
Priority: optional 
Maintainer: Angel Abad <angelabad@gmail.com>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 8), python-all (>= 2.6.6-3), python-setuptools
Standards-Version: 3.9.2
Homepage: http://wokkel.ik.nu/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/wokkel/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/wokkel/trunk/
X-Python-Version: >= 2.4
DM-Upload-Allowed: yes

Package: python-wokkel
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-twisted (>= 8.0.0),
 python (>= 2.5) | python-crypto
Description: collection of enhancements for Twisted
 Wokkel is a collection of enhancements on top of the  
 Twisted networking framework, written in Python. It 
 mostly provides a testing ground for enhancements to 
 the Jabber/XMPP protocol implementation as found in 
 Twisted Words, that are meant to eventually move there.
