=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_auto_clean:
	rm -rf wokkel.egg-info
	dh_auto_clean

override_dh_installchangelogs:
	dh_installchangelogs NEWS
