## wokkel 0.6.3-maemo1

=== debian/changelog ===
wokkel (0.6.3-maemo1) unstable; urgency=low

  * Rebuild for Maemo Freemantle

 -- Ilya Paramonov <ivparamonov@gmail.com>  Fri, 03 Dec 2010 12:56:49 +0300
