=== debian/control ===
Source: wokkel
Section: python 
Priority: optional 
Maintainer: Ilya Paramonov <ivparamonov@gmail.com>
Build-Depends: debhelper7, python (>= 2.5), python-setuptools
Build-Depends-Indep: python-support (>= 0.5.3)
Standards-Version: 3.8.3
Homepage: http://wokkel.ik.nu/

Package: python-wokkel
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-twisted (>= 8.0.0),
 python (>= 2.5) | python-crypto
Description: collection of enhancements for Twisted
 Wokkel is collection of enhancements on top of the  
 Twisted networking framework, written in Python. It 
 mostly provides a testing ground for enhancements to 
 the Jabber/XMPP protocol implementation as found in 
 Twisted Words, that are meant to eventually move there.
