=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,14 @@
 #!/usr/bin/make -f
 
+# Uncomment this to turn on verbose mode.
+export DH_VERBOSE=1
+PATH:=/usr/bin/dh7:/usr/bin:$(PATH)
+export PATH
+SBOX_REDIRECT_IGNORE=/usr/bin/perl
+export SBOX_REDIRECT_IGNORE
+
 %:
-	dh $@ --with python2
+	dh $@
 
 override_dh_auto_clean:
 	rm -rf wokkel.egg-info
