## wokkel 0.7.1

=== debian/changelog ===
wokkel (0.7.1-1ubuntu0.18.04.1) bionic; urgency=medium

  * Convert trigger to noawait (LP: #1780996)

 -- Brian Murray <brian@ubuntu.com>  Wed, 11 Jul 2018 13:59:50 -0700

wokkel (0.7.1-1) unstable; urgency=low

  * Imported Upstream version 0.7.1
  * debian/control: Update VCS fields for Git
  * debian/rules:
    - Don't remove egg-info dir
    - Remove override_dh_auto_clean target
  * debian/copyright: Update format to copyright-format 1.0
  * Bump Standards-Version to 3.9.4

 -- Angel Abad <angel@debian.org>  Wed, 16 Jan 2013 11:12:37 +0100
