=== debian/watch ===
version=3

http://wokkel.ik.nu/downloads http://wokkel.ik.nu/releases/.*/wokkel-(\d[\d.]+).tar.gz
