## wokkel 18.0.0~rc5

=== debian/changelog ===
wokkel (18.0.0~rc5-1) unstable; urgency=medium

  * New upstream version 18.0.0~rc5
  * debian/patches/fix-utf-encoding: Remove patch, applied upstream.
  * debian/control: Remove obsolete X-Python-Version.
  * debian/rules: Remove trailing whitespaces.
  * Bump Standards-Version to 4.2.1 (no changes)

 -- Angel Abad <angel@debian.org>  Thu, 20 Sep 2018 09:31:12 +0200

wokkel (18.0.0~rc4-2) unstable; urgency=medium

  * Upload to unstable

  * debian/control: Add Rules-Requires-Root to support building as
    non-root. Thanks to W. Martin Borgert
  * debian/control:
    - Add autopkgtest-pkg-python testsuite.
    - Use HTTPS in Homepage.
  * debian/watch: Use pypi.debian.net redirector.

 -- Angel Abad <angel@debian.org>  Sat, 07 Apr 2018 09:06:06 +0200

wokkel (18.0.0~rc4-1) experimental; urgency=medium

  * New upstream version 18.0.0~rc4
  * debian/control:
    - Fix Vcs-Browser field
    - Update {Build-}Depends versions
    - Build-Depends on python-incremental
    - Remove trailing whitespaces
  * debian/watch: Fix wrong download url.
  * Update Vcs-* headers for switch to salsa.debian.org
  * debian/rules: Update upstream changelog name
  * debian/source/options: Ignore generated egg directories
  * Use pybuild buildsystem
  * Bump debhelper compatibility level to 11
  * Use secure URIs
  * Use noawait variants for deb-triggers
  * Bump Standards-Version to 4.1.3 (no changes)
  * Add upstream metadata
  * debian/copyright: Update copyright years
  * Add python3-wokkel binary package (Closes: #879712)
  * debian/patches/fix-utf-encoding: Fix encoding erros in python3

 -- Angel Abad <angel@debian.org>  Sun, 01 Apr 2018 11:41:35 +0200
