=== debian/control ===
Source: wokkel
Section: python
Priority: optional
Maintainer: Angel Abad <angel@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 11),
 dh-python,
 python-all,
 python-setuptools,
 python-dateutil,
 python-incremental,
 python3-all,
 python3-setuptools,
 python3-dateutil,
 python3-incremental
Standards-Version: 4.2.1
Homepage: https://wokkel.ik.nu/
Vcs-Browser: https://salsa.debian.org/debian/wokkel
Vcs-Git: https://salsa.debian.org/debian/wokkel.git
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python
X-Python3-Version: >= 3.6

Package: python-wokkel
Architecture: all
Depends: ${misc:Depends},
 ${python:Depends},
 python-twisted-core (>= 15.5.0),
 python-twisted-words (>= 15.5.0),
 python-twisted-names (>= 15.5.0),
 python-dateutil,
 python-crypto
Description: Python collection of enhancements for Twisted
 python-wokkel is a collection of enhancements on top of the
 Twisted networking framework, written in Python. It
 mostly provides a testing ground for enhancements to
 the Jabber/XMPP protocol implementation as found in
 Twisted Words, that are meant to eventually move there.

Package: python3-wokkel
Architecture: all
Depends: ${misc:Depends},
 ${python3:Depends},
 python3-twisted (>= 16.4.0),
 python3-dateutil,
 python3-crypto
Description: Python 3 collection of enhancements for Twisted
 python3-wokkel is a collection of enhancements on top of the
 Twisted networking framework, written in Python. It
 mostly provides a testing ground for enhancements to
 the Jabber/XMPP protocol implementation as found in
 Twisted Words, that are meant to eventually move there.
 .
 This package install python3 library.
