## wokkel 18.0.0

=== debian/changelog ===
wokkel (18.0.0-6) unstable; urgency=medium

  * Team upload.
  * Set DPT as Maintainer per new DPT Policy, refresh package

 -- Alexandre Detiste <tchet@debian.org>  Wed, 27 Aug 2025 20:10:48 +0200

wokkel (18.0.0-5) unstable; urgency=medium

  * Team upload.
  * Fix tests with current Twisted versions.
  * Use pybuild-plugin-pyproject.
  * Run tests at build time.
  * Switch to autopkgtest-pkg-pybuild.

 -- Colin Watson <cjwatson@debian.org>  Sun, 08 Dec 2024 16:34:37 +0000

wokkel (18.0.0-4) unstable; urgency=medium

  * Use the new Debian Python Team contact name and address

 -- Sandro Tosi <morph@debian.org>  Thu, 09 Jun 2022 21:27:33 -0400

wokkel (18.0.0-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix typo in debian/control (Closes: #975748)

 -- Martin <debacle@debian.org>  Sat, 05 Dec 2020 20:32:17 +0000

wokkel (18.0.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Angel Abad ]
  * debian/control: Switch to python3-pycryptodome (Closes: #971294)

 -- Angel Abad <angel@debian.org>  Tue, 03 Nov 2020 17:07:43 +0100

wokkel (18.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #938830

 -- Sandro Tosi <morph@debian.org>  Thu, 23 Jan 2020 15:22:57 -0500

wokkel (18.0.0-1) unstable; urgency=medium

  * debian/control: Set Vcs-* to DPMTs salsa.debian.org
    (Closes: #735304)
  * New upstream version 18.0.0 (Closes: #915518)

 -- Angel Abad <angel@debian.org>  Thu, 06 Dec 2018 10:45:44 +0100
