=== debian/control ===
Source: wokkel
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Angel Abad <angel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
 python3-constantly,
 python3-dateutil,
 python3-incremental,
 python3-twisted,
Standards-Version: 4.7.2
Homepage: https://wokkel.ik.nu/
Vcs-Browser: https://salsa.debian.org/python-team/packages/wokkel
Vcs-Git: https://salsa.debian.org/python-team/packages/wokkel.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-wokkel
Architecture: all
Depends: ${misc:Depends},
 ${python3:Depends},
 python3-twisted (>= 16.4.0),
 python3-dateutil,
 python3-pycryptodome
Description: Python 3 collection of enhancements for Twisted
 python3-wokkel is a collection of enhancements on top of the
 Twisted networking framework, written in Python. It
 mostly provides a testing ground for enhancements to
 the Jabber/XMPP protocol implementation as found in
 Twisted Words, that are meant to eventually move there.
 .
 This package install python3 library.
